Subject: Re: linux-next: Fixes tag needs some work in the staging.current tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 11 Oct 2019 21:36:10 +1100

Hi Jonathan,

On Fri, 11 Oct 2019 10:29:02 +0200 Greg KH <[email-masked]> wrote:
>
> On Fri, Oct 11, 2019 at 08:10:23AM +0000, Jonathan Cameron wrote:
> > Hi Stephen
> > 
> > Sorry, I've clearly let another one of these through.
> > 
> > Stupid question of the day.  Don't suppose you can share how you check these?  
> 
> There's a script, that I posted to the workflows mailing list, that
> should check these, based on Stephen's script.
> 
> But it didn't seem to catch this problem, which is odd, I must have
> messed something up...

Attached is my script.  It takes a range of commits to check.  Usually
after I fetch a tree I pass it "^origin/master <old head of tree>...<new head of tree>".

-- 
Cheers,
Stephen Rothwell